{$available_module_version = '---'}
{$date_update = '---'}
{$compatibility = '---'}
{if isset($module['0']) && $module['0']}
    {$available_module_version = $module['0']}
{/if}
{if isset($module['1']) && $module['1']}
    {$date_update = $module['1']}
{/if}
{if isset($module['2']) && $module['2']}
    {$compatibility = $module['2']}
{/if}

<div class="mpm_connector">
    <div class="connector_header">
        <img  src="{$module_path|escape:'htmlall':'UTF-8'}views/img/logo.png" >
        <span>{l s='Connector by MyPrestaModules' mod='mpm_connector'}</span>
    </div>
    <div class="connector_content">
        <div class="connector_left_column">
            <div class="connector_banner">
                <div class="connector_banner_text">
                    <div class="connector_banner_label">
                        {l s='Easy way to ' mod='mpm_connector'}
                        <span>{l s='import/update' mod='mpm_connector'}</span><br>
                        {l s=' PrestaShop products catalog in few clicks. ' mod='mpm_connector'}
                    </div>
                    <div class="connector_banner_descr">{l s='Our service module allows you to easily import and update your product catalog. It allows you to extend the initial import functionality and can be easily configured in a few steps.' mod='mpm_connector'}</div>
                    <div class="connector_banner_button">
                        <a target="_blank" href="https://presta-sync-master.com/dashboard?store={$store_url}" class=""><i class="ps-bolt"></i>{l s='Go to Dashboard' mod='mpm_connector'}</a>
                    </div>
                </div>
                <div class="connector_banner_img">
                    <img src="{$module_path|escape:'htmlall':'UTF-8'}views/img/banner.png" >
                </div>
            </div>

            <div class="connector_data">
                <div class="connector_data_left">
                    <div class="connector_label">
                        <div class="icon"><i class="ps-atom"></i></div>
                        <span>{l s='Module Requirements' mod='mpm_connector'}</span>
                    </div>
                    <div class="connector_requirements">
                        <a href="https://presta-sync-master.com/help-center/module-requirements/php-zip-extension" target="_blank" class="requirement_block {if isset($zip) && $zip}enabled{else}disabled{/if}">
                            <div class="requirement_top">
                                <div class="requirement_icon"><i class="ps-check-circle"></i></div>
                                <div class="requirement_title">{l s='PHP zip Extension' mod='mpm_connector'}</div>
                                <div class="requirement_status">{if isset($zip) && $zip}{l s='Enabled' mod='mpm_connector'}{else}{l s='Disabled' mod='mpm_connector'}{/if}</div>
                            </div>
                            <span target="_blank" class="requirement_link">{l s='Read Documentation' mod='mpm_connector'}<i class="ps-right-arrow"></i></a>
                        </a>

                        <a href="https://presta-sync-master.com/help-center/module-requirements/php-exec-function" target="_blank" class="requirement_block {if isset($exec) && $exec}enabled{else}disabled{/if}">
                            <div class="requirement_top">
                                <div class="requirement_icon"><i class="ps-check-circle"></i></div>
                                <div class="requirement_title">{l s='PHP exec Function' mod='mpm_connector'}</div>
                                <div class="requirement_status">{if isset($exec) && $exec}{l s='Enabled' mod='mpm_connector'}{else}{l s='Disabled' mod='mpm_connector'}{/if}</div>
                            </div>
                            <span class="requirement_link">{l s='Read Documentation' mod='mpm_connector'}<i class="ps-right-arrow"></i></a>
                        </a>

                        <a href="https://presta-sync-master.com/help-center/module-requirements/wget-function" target="_blank" class="requirement_block {if isset($wget) && $wget}enabled{else}disabled{/if}">
                            <div class="requirement_top">
                                <div class="requirement_icon"><i class="ps-check-circle"></i></div>
                                <div class="requirement_title">{l s='wget Function' mod='mpm_connector'}</div>
                                <div class="requirement_status">{if isset($wget) && $wget}{l s='Enabled' mod='mpm_connector'}{else}{l s='Disabled' mod='mpm_connector'}{/if}</div>
                            </div>
                            <span class="requirement_link">{l s='Read Documentation' mod='mpm_connector'}<i class="ps-right-arrow"></i></a>
                        </a>

                        <a class="requirement_block {if isset($mysqldump) && $mysqldump}enabled{else}disabled{/if}">
                            <div class="requirement_top">
                                <div class="requirement_icon"><i class="ps-check-circle"></i></div>
                                <div class="requirement_title">{l s='mysqldump Utility' mod='mpm_connector'}</div>
                                <div class="requirement_status">{if isset($mysqldump) && $mysqldump}{l s='Enabled' mod='mpm_connector'}{else}{l s='Disabled' mod='mpm_connector'}{/if}</div>
                            </div>
                        </a>

                        <a class="requirement_block {if isset($mysql) && $mysql}enabled{else}disabled{/if}">
                            <div class="requirement_top">
                                <div class="requirement_icon"><i class="ps-check-circle"></i></div>
                                <div class="requirement_title">{l s='mysql Function' mod='mpm_connector'}</div>
                                <div class="requirement_status">{if isset($mysql) && $mysql}{l s='Enabled' mod='mpm_connector'}{else}{l s='Disabled' mod='mpm_connector'}{/if}</div>
                            </div>
                        </a>
                        <a href="http://presta-sync-master.com/help-center" target="_blank" class="requirement_block requirement_block_last">
                            <div class="requirement_top">
                                <span class="requirement_title">{l s='Browse Help Center' mod='mpm_connector'}<i class="ps-right-arrow"></i></span>
                            </div>
                        </a>
                    </div>
                </div>
                <div class="connector_data_right">
                    <div class="connector_guide">
                        <div class="connector_label">
                            <div class="icon"><i class="ps-lifebuoy"></i></div>
                            <span>{l s='Quick Start Guide' mod='mpm_connector'}</span>
                        </div>
                        <div class="connector_guide_content">
                            <div class="connector_column connector_column_1">
                                <div class="connector_column_icon"><i class="ps-user-scan"></i></div>
                                <div class="connector_column_line">{l s='1. Register at ' mod='mpm_connector'}</div>
                                <div class="connector_column_line">
                                    <a target="_blank" href="http://presta-sync-master.com/sign-up?store={$store_url}" >presta-sync-master.com</a>
                                </div>
                            </div>
                            <div class="connector_column connector_column_2">
                                <div class="connector_column_icon"><i class="ps-plug"></i></div>
                                <div class="connector_column_line">
                                    2. <a target="_blank" href="http://presta-sync-master.com/websites?store={$store_url}" >{l s='Add your website' mod='mpm_connector'}</a>
                                </div>
                                <div class="connector_column_line">{l s='at SyncMaster' mod='mpm_connector'}</div>

                            </div>
                            <div class="connector_column connector_column_3">
                                <div class="connector_column_icon"><i class="ps-planet"></i></div>
                                <div class="connector_column_line">{l s='3. Prepare your file' mod='mpm_connector'}</div>
                                <div class="connector_column_line">
                                    &  <a target="_blank" href="http://presta-sync-master.com/prepare-import?store={$store_url}" >{l s='start import' mod='mpm_connector'}</a>
                                </div>
                            </div>

                        </div>
                    </div>
                    <div class="connector_specifications">
                        <div class="connector_label">
                            <div class="icon"><i class="ps-info"></i></div>
                            <span>{l s='Module Specifications' mod='mpm_connector'}</span>

                            {if isset($running_module_version) && $running_module_version < $available_module_version}
                                <div class="label_latest_version available">
                                    <i class="ps-bolt"></i>
                                    {l s='New version ' mod='mpm_connector'}
                                    {$available_module_version}
                                    {l s=' is available!' mod='mpm_connector'}
                                </div>
                            {else}
                                <div class="label_latest_version running">
                                    <i class="ps-check-circle"></i>
                                    {l s='Latest version ' mod='mpm_connector'}
                                    {$running_module_version}
                                    {l s=' is running!' mod='mpm_connector'}
                                </div>
                            {/if}
                        </div>
                        <div class="connector_guide_content">
                            <ul>
                                <li>
                                    <i class="ps-info"></i>
                                    {l s='INSTALLED VERSION:' mod='mpm_connector'}
                                    <span>{$running_module_version}</span>
                                </li>
                                <li>
                                    <i class="ps-info"></i>
                                    {l s='DATE UPDATE:' mod='mpm_connector'}
                                    <span>{$date_update}</span>
                                </li>
                                <li>
                                    <i class="ps-planet"></i>
                                    {l s='AUTHOR:' mod='mpm_connector'}
                                    <a target="_blank" href="https://myprestamodules.com/">myprestamodules.com</a>
                                </li>
                                <li>
                                    <i class="ps-info"></i>
                                    {l s='COMPATIBLE:' mod='mpm_connector'}
                                    <span>{$compatibility}</span>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="connector_right_column">
            <div class="right_column_content">
                <div class="column">
                    <div class="icon"><img src="{$module_path|escape:'htmlall':'UTF-8'}views/img/myprestamodules.png"></div>
                    <div class="support_title">{l s='Need Help?' mod='mpm_connector'}</div>
                    <div class="support_descr">{l s='Contact support team to get help.' mod='mpm_connector'}</div>
                    <div class="button"><a target="_blank" href="https://presta-sync-master.com/support-center" class="">{l s='Contact Support' mod='mpm_connector'}</a></div>
                </div>
                <a target="_blank" href="https://myprestamodules.com/data-import-export/orders-csv-excel-export-pro.html" class="column">
                    <div class="descr">{l s='QUICK EXPORT YOUR ORDERS' mod='mpm_connector'}</div>
                    <div class="title">{l s='Orders (CSV, Excel) Export PRO for PrestaShop' mod='mpm_connector'}</div>
                    <div class="image"><img src="{$module_path|escape:'htmlall':'UTF-8'}views/img/banner_1.png"></div>
                </a>
                <a target="_blank" href="https://myprestamodules.com/data-import-export/product-catalog-csv-excel-xml-export-pro.html" class="column">
                    <div class="descr">{l s='QUICK EXPORT YOUR PRODUCTS' mod='mpm_connector'}</div>
                    <div class="title">{l s='Product Catalog (CSV, Excel, XML) Export PRO' mod='mpm_connector'}</div>
                    <div class="image"><img src="{$module_path|escape:'htmlall':'UTF-8'}views/img/banner_2.png"></div>
                </a>
            </div>
        </div>
    </div>
</div>